.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-aab3f457-8d3c-7f18-790a-a0bc55a85947 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aab3f457-8d3c-7f18-790a-a0bc55a85947) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a41e80b3-0922-a00a-b2cc-c7ce4edab628 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a41e80b3-0922-a00a-b2cc-c7ce4edab628) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-965333e1-375a-c4d9-08a7-4ee46fe5b318 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-965333e1-375a-c4d9-08a7-4ee46fe5b318) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6966abdd-be2e-fc1c-a99a-76702164c450 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6966abdd-be2e-fc1c-a99a-76702164c450) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
